Version 1.0 is deprecated.
Use version 1.3.